RESOLVED.CONF(5)

NAME
resolved.conf - Network Name Resolution configuration file

SYNOPSIS

/etc/systemd/resolved.conf

DESCRIPTION

When starting, systemd-resolved will read the configuration file resolved.conf. This configuration file determines the fallback DNS servers.

OPTIONS

DNS=
    A space separated list of IPv4 and IPv6 addresses to be used as the fallback DNS servers. Note that the servers obtained from systemd-networkd.service(8) take precedence. If this option is not given, a compiled-in list of DNS servers is used instead.

SEE ALSO

systemd(1), systemd-resolved.service(8), systemd-networkd.service(8)